@font-face {
    font-family: 'DejaVu Sans';
    src: local('DejaVu Sans ExtraLight'), local('DejaVuSans-ExtraLight'), url('https://hb.bizmrg.com/fonts/djsans/200.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/djsans/200.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'DejaVu Sans';
    src: local('DejaVu Sans'), local('DejaVuSans'), url('https://hb.bizmrg.com/fonts/djsans/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/djsans/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'DejaVu Sans';
    src: local('DejaVu Sans Oblique'), local('DejaVuSans-Oblique'), url('https://hb.bizmrg.com/fonts/djsans/400i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/djsans/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'DejaVu Sans';
    src: local('DejaVu Sans Bold'), local('DejaVuSans-Bold'), url('https://hb.bizmrg.com/fonts/djsans/700.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/djsans/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'DejaVu Sans';
    src: local('DejaVu Sans Bold Oblique'), local('DejaVuSans-BoldOblique'), url('https://hb.bizmrg.com/fonts/djsans/700i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/djsans/700i.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
